# OpenQube CMake configuration file - http://avogadro.openmolecules.net/

# If this file was found, then OpenQube has been found
set(OpenQube_FOUND 1)

set(OpenQube_VERSION_MAJOR   "0")
set(OpenQube_VERSION_MINOR   "1")
set(OpenQube_VERSION_PATCH   "0")
set(OpenQube_VERSION         "${OpenQube_VERSION_MAJOR}.${OpenQube_VERSION_MINOR}.${OpenQube_VERSION_PATCH}")

set(OpenQube_INSTALL_PREFIX  "/usr")
set(OpenQube_INCLUDE_DIRS    "${OpenQube_INSTALL_PREFIX}/include")
set(OpenQube_LIBRARY_DIRS    "${OpenQube_INSTALL_PREFIX}/lib")
set(OpenQube_BIN_DIRS        "${OpenQube_INSTALL_PREFIX}/bin")

if(NOT TARGET OpenQube)
  include("${OpenQube_LIBRARY_DIRS}/cmake/openqube/OpenQubeTargets.cmake")
endif()
